body,html{color: #21293c!important; }
.catalog-product-view .aw-sbb-brand-info { color: #21293; }
button.action.primary { background-color: #65829D!important; border: 0!important; color: #fff!important; }
button.action.primary:hover { background-color: #000!important; border: 0!important; color: #fff !important; }

